.bgImage {
	/*background-image: url(svg/Green-Hills-And-Blue-Sky-Landscape.svg);*/
	background-image: url(svg/bg-csk-01.svg);
	background-size: cover;
	background-color: rgba(30,144,255, 0.3);
}

.bgImage2 {
	background-image: url(svg/Abstract-Polygon-Background-16x10.svg);
	background-size: cover;
	background-color: rgba(30,144,255, 0.3);
}

.bgImage3 {
	background-image: url(svg/Green-Hills-And-Blue-Sky-Landscape.svg);
	background-size: cover;
	background-color: rgba(30,144,255, 0.3);
}

.bg {
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='30' height='30'><circle cx='15' cy='15' r='10' /></svg>")  no-repeat;
  height: 50px;
  width: 50px;
}